﻿        div[type=Chart] .e-control-title{ 
            font-size:25px;
           
            padding-bottom:20px;
            font-family:'Arial Unicode MS';
         
          
        }
  .e-dbrd-canvas{ // above dropdown of filters
     padding-top:3px !important;
 }
.e-control-title {
    font-size: 25px !important;
    font-family: 'Arial Unicode MS' !important;
    // background-color:blue;
}
                       
            .e-title{
         font-size:18px !important;
            font-family:'Arial Unicode MS' !important;

                    }
        
        .e-dbrd-banner-title{
            font-size:25px !important;
            text-align:center !important;
            width:90% !important;
        }

        

          .e-pagercontainer { 
        height: 30px; 
    } 
          .e-content{
              direction:rtl;
          }
 
    .e-pager .e-firstpage, .e-pager .e-prevpage, 
    .e-pager .e-firstpagedisabled, 
    .e-pager .e-prevpagedisabled, 
     .e-pager .e-nextpage, .e-pager .e-lastpage, 
     .e-pager .e-nextpagedisabled, .e-pager .e-lastpagedisabled { 
        padding-top: 16px; 
        padding-bottom: 16px; 
        line-height:1; 
    } 
 
   .e-pager .e-numericitem {   //change the line height for numeric item in pager 
        line-height: 1; 
    } 

   .navbar-fixed-top .navbar-header .navbar-nav {
       max-height:75px;
   }

   .navbar-brand > img {
       margin-top: -10px;
   }